/* No comment provided by engineer. */
"Done" = "Terminer";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "J'ai lu et accepté les termes de l'accord de licence";

/* No comment provided by engineer. */
"License Agreement" = "Accord de licence";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "Nous n'aimons pas interrompre votre activité, mais si vous preniez une minute pour revoir notre accord de license, nous en serions satisfaits!";

